<div class="main">
  <div class="header">
    <img class="logo" src="/assets/logo.png">
  </div>
  <div class="title-container">
      <h1 class="title">ลงทะเบียนโครงการ</h1>
      <p class="subtitle">กรุณากรอกข้อมูลของท่านให้ถูกต้องครบถ้วน เพื่อใช้ในการลงทะเบียน</p>
  </div>
  <div class="content">
    <div class="form pb-5">
      <app-register-form></app-register-form>
    </div>
  </div>
</div>
